Subject: bug#6314: [PATCH] rcirc: rcirc-nick-completion-format

From: Deniz Dogan <[email-masked]>
Date: Mon, 31 May 2010 01:12:12 +0200

Attached is a patch for rcirc which adds the customizable variable
rcirc-nick-completion-format. This variable is used to format the
string inserted into the buffer when using TAB completion of
nicknames. It defaults to "%s: " which makes it equivalent to the
current way rcirc works.

-- 
Deniz Dogan